count: 1156
next: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=93
previous: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=91
results:
- base_id: TFFM0829
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '8976.42'
  log_p_detailed: '8325.2'
  matrix_base_id: MA1140
  matrix_id: MA1140.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0829.1/
  matrix_version: '2'
  name: JUNB
  tffm_id: TFFM0829.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0829.1/
  version: '1'
- base_id: TFFM0830
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '954.469'
  log_p_detailed: '998.678'
  matrix_base_id: MA1150
  matrix_id: MA1150.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0830.1/
  matrix_version: '1'
  name: RORB
  tffm_id: TFFM0830.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0830.1/
  version: '1'
- base_id: TFFM0831
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '2758.33'
  log_p_detailed: '2674.03'
  matrix_base_id: MA1155
  matrix_id: MA1155.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0831.1/
  matrix_version: '1'
  name: ZSCAN4
  tffm_id: TFFM0831.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0831.1/
  version: '1'
- base_id: TFFM0832
  experiment_name: GSE60141_PHL11_Col-0-leaves-tnt-col
  log_p_1st_order: '1503.53'
  log_p_detailed: '1505.91'
  matrix_base_id: MA1163
  matrix_id: MA1163.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0832.1/
  matrix_version: '2'
  name: PHL11
  tffm_id: TFFM0832.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0832.1/
  version: '1'
- base_id: TFFM0833
  experiment_name: GSE60141_HHO6_Col-0-leaves-tnt-colamp
  log_p_1st_order: '5317.36'
  log_p_detailed: '5752.13'
  matrix_base_id: MA1165
  matrix_id: MA1165.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0833.1/
  matrix_version: '2'
  name: HHO6
  tffm_id: TFFM0833.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0833.1/
  version: '1'
- base_id: TFFM0834
  experiment_name: GSE80564_HAT22_Col-0-seedling-3d-ABA
  log_p_1st_order: '1783.52'
  log_p_detailed: '1701.49'
  matrix_base_id: MA1210
  matrix_id: MA1210.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0834.1/
  matrix_version: '2'
  name: HAT22
  tffm_id: TFFM0834.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0834.1/
  version: '1'
- base_id: TFFM0835
  experiment_name: GSE60141_ERF011_Col-0-leaves-tnt-col
  log_p_1st_order: '2689.6'
  log_p_detailed: '2643.2'
  matrix_base_id: MA1219
  matrix_id: MA1219.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0835.1/
  matrix_version: '2'
  name: ERF011
  tffm_id: TFFM0835.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0835.1/
  version: '1'
- base_id: TFFM0836
  experiment_name: GSE60141_ERF15_Col-0-leaves-tnt-colamp
  log_p_1st_order: '9728.78'
  log_p_detailed: '9664.76'
  matrix_base_id: MA1231
  matrix_id: MA1231.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0836.1/
  matrix_version: '2'
  name: ERF15
  tffm_id: TFFM0836.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0836.1/
  version: '1'
- base_id: TFFM0837
  experiment_name: GSE60141_ERF038_Col-0-leaves-tnt-col
  log_p_1st_order: '1615.62'
  log_p_detailed: '1578.18'
  matrix_base_id: MA1238
  matrix_id: MA1238.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0837.1/
  matrix_version: '2'
  name: ERF038
  tffm_id: TFFM0837.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0837.1/
  version: '1'
- base_id: TFFM0838
  experiment_name: GSE60141_ERF086_Col-0-leaves-tnt-colamp
  log_p_1st_order: '351.96'
  log_p_detailed: '358.562'
  matrix_base_id: MA1252
  matrix_id: MA1252.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0838.1/
  matrix_version: '1'
  name: ERF086
  tffm_id: TFFM0838.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0838.1/
  version: '1'
